@charset "UTF-8";

body {
  background-color: #000 !important;
}

.top-header {
  position: absolute;
  top: 0px;
  right: 0px;
  z-index: 2;
}
.top-header::after {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  z-index: 3;
  background: url(../image/common/bg_top_menu.svg) no-repeat center center;
  width: 90px;
  height: 90px;
}
.top-header .btn-menu {
  width: 60px;
  height: 60px;
  border-left: none;
  cursor: pointer;
  position: absolute;
  right: 0;
  top: 0;
  z-index: 4;
}
.top-header .btn-menu::before {
  content: '';
  display: block;
  width: 60px;
  height: 60px;
  background: url(../image/icon/icon_menu_top.svg) no-repeat center center;
}
.top-header .navi-in {
  width: 100%;
}

#top-container {
  position: relative;
}
.top_title {
  position: absolute;
  top: 25px;
  left: 50%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  z-index: 1;
  width: 100%;
  margin: 0 auto;
  text-align: left;
}
.top_title img {
  width: 100%;
  height: auto;
}
.thumb-item {
  width: 100%;
  height: calc(100vh - 130px);
  position: absolute;
  top: 0px;
  padding: 0;
  margin: 0;
}
.thumb-item li {
  overflow: hidden;
  width: 100%;
  height: calc(100vh - 130px);
  background-size: cover;
  background-position: center center;
}
.thumb-item li a{
  display: block;
  width: 100%;
  height: 100%;
}

.thumb-item-nav {
  height: 56px;
  position: absolute !important;
  bottom: -28px;
  left: 50%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  text-align: center;
  padding: 0;
}
.thumb-item-nav .slick-list {
  width: 340px;
}
@media screen and (max-width: 340px) {
  .thumb-item-nav .slick-list {
    width: 320px;
  }
}
.thumb-item-nav li {
  width: 81px !important;
  height: 56px !important;
  margin: 0 2px;
  overflow: hidden;
}
.thumb-item-nav li img {
  object-fit: cover;
  width: 81px !important;
  height: 56px !important;
}

.btn-search-top {
  width: 100%;
  background: #171717;
  height: 50px;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: 42px;
}
.btn-search-top a {
  text-decoration: none;
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  justify-content: center;
  color: #fff;
  font-size: 16px;
}
.btn-search-top a::before {
  content: '';
  display: block;
  width: 28px;
  height: 28px;
  background: url(../image/icon/icon_search_top.svg) no-repeat left center;
  margin: 0 8px 0 0;
}
.btn-search-top a::after {
  content: '';
  display: block;
  width: 24px;
  height: 24px;
  background: url(../image/icon/icon_arrw_white.svg) no-repeat left center;
  margin: 0 0 0 10px;
}

/*---- PC ----*/
@media screen and (min-width: 769px) {
  .thumb-item-nav .slick-list {
    width: 728px;
  }
  .thumb-item-nav li {
    width: 81px;
    height: 56px;
    margin: 0 10px 0 0;
    overflow: hidden;
  }
  .top_title {
    position: absolute;
    top: 20px;
    left: 10px;
    transform: translateX(0);
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    z-index: 1;
    width: 660px;
    margin: 0 auto;
    text-align: left;
  }
  .top_title img {
    width: 100%;
    height: auto;
  }
}